@charset "utf-8";

/* import */
@import url("common.css");

body{position:relative;}

/* layout */

/* common */
.header h1{width:80px;margin:0 auto;padding:10px 0;}
.m_ctgr{background:#009fe3;}
.m_ctgr{position:relative;padding: 0 15px 0  50px;height:35px;}
#allmenu{position:absolute;top:0;left:0;width:35px;height:35px;text-align:center;background:#00354d;}
.icn_allmenu{width:16px;height:12px;margin-top:12px;background:url('../images/icn_allmenu.png') no-repeat;background-size:100%;}
.m_ctgr .topmenu ul{overflow:hidden;width:100%;}
.m_ctgr .topmenu li{float:left;width:25%;font-size:1.15em;font-weight:bold;}
.m_ctgr .topmenu a{display:block;line-height:35px;text-align:center;color:#fff;}

#allmenu_close{position:absolute;top:15px;right:15px;z-index:101;}
.icn_allmenu_close{width:14px;height:12px;background:url('../images/btn_allmenu.png') no-repeat;background-size:100%;}

#footer{padding:15px 0 0 0;background:#3a3b42;text-align:center;}
#footer .f_menu{padding-bottom:15px;font-size:0.9em;}
#footer .f_menu a{display:inline-block;padding:0 8px;color:#acacb4;font-weight:bold;}
#footer .f_info{padding:0 20px 20px 20px;color:#717178;font-size:0.8em;}
#footer .f_info em{color:#acacb4;font-weight:bold;}

#fullgroup{width:100%;position:absolute;top:60px;left:0;display:none;z-index:100;}

.Nav {background: #fff;width: 100%;box-shadow:2px 2px 6px rgba(0,0,0,.3);}
.Nav_header{background:#009fe3;color:#fff;}

.Nav .Nav_header .dt{padding:15px 15px 0 15px;font-weight:bold;}
.Nav .Nav_header .favorite_mn{padding:15px;}
.Nav .Nav_header .favorite_mn a{display:inline-block;padding:0 8px;}
.Nav .Nav_header .favorite_mn a:last-child{background:none;}
/* 1st_dep */
.Nav [data-accordion] {width:100%;padding:0;text-align:left;}	
.Nav [data-accordion] [data-control]{width:100%;padding:0;text-align:left;}
.Nav [data-accordion] > [data-control]{display:block;border-bottom:1px solid #222;}
.Nav [data-accordion] > [data-control]:after {right: 15px;top: 18px;height: 15px; width: 15px;background: url('../images/icn_accordion01.png') no-repeat;   background-size: 100%;}
.Nav [data-accordion] > [data-control] > span{display:block;padding:15px;margin:0;font-size:1.3em;font-weight:bold;color:#222;}
/* 2nd_dep */
.Nav [data-accordion] > [data-content] > article > span{display:block;padding:12px 25px;font-size:1.1em;font-weight:bold;color:#222;border-bottom:1px solid #ddd;}
.Nav [data-accordion] [data-accordion] > [data-control]:after {right: 18px;top: 14px;height: 11px; width: 11px;background: url('../images/icn_accordion02.png') no-repeat;   background-size: 100%;}
.Nav [data-accordion] [data-accordion] > [data-control]{border-bottom:1px solid #ddd;}
.Nav [data-accordion] [data-accordion] > [data-control] span{display:block;padding:12px 25px;font-size:1.1em;font-weight:bold;color:#222;}
/* 3nd_dep */

.Nav [data-accordion] [data-accordion] > [data-content] > article > span{border-bottom:0;background:#ececec;}
.Nav [data-accordion] [data-accordion] > [data-content] > article:last-child > span{border-bottom:1px solid #ddd;}


/* main */
.m_menu{overflow:hidden;width:100%;}
.m_menu div{float:left;width:33%;text-align:center;font-size:1.08em;font-weight:bold;}
.m_menu div a{display:block;padding:10px 0 15px;color:#fff;}
.m_menu div .icn{margin-bottom:8px;}
.m_menu div span{display:block;}
.m_menu div:nth-child(1){background:#009fe3;}
.m_menu div:nth-child(2){background:#ffbe21;}
.m_menu div:nth-child(3){width:34%;background:#e02919;}
.m_menu div .icn_m01{width:52px;height:60px;background:url('../images/icn_main01.png') no-repeat;background-size:100%;}
.m_menu div .icn_m02{width:56px;height:60px;background:url('../images/icn_main02.png') no-repeat;background-size:100%;}
.m_menu div .icn_m03{width:34px;height:60px;background:url('../images/icn_main03.png') no-repeat;background-size:100%;}

.m_notice{position:relative;padding:15px 15px 15px 80px;}
.m_notice .tit{position:absolute;top:15px;left:15px;font-weight:bold;color:#222;}
.m_notice a{display:block;width:100%;text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}

/* sub_common */
.sub_menu{overflow:hidden;background:url('../images/bar_gray_d6.gif') repeat-x left bottom;}
.sub_menu li{float:left;width:50%;text-align:center;border-bottom:1px solid #c9c9c9;border-right:1px solid #c9c9c9;}
.sub_menu li:nth-child(2n){border-right:0;}
.sub_menu.li3 li{width:33.3%;}
.sub_menu.li3 li:nth-child(2n){border-right:1px solid #c9c9c9;}
.sub_menu.li3 li:nth-child(3n){width:33.4%;border-right:0;}
.sub_menu li a{display:block;padding:10px;font-weight:bold;color:#333;}
.sub_menu li.on{background:#ffbe21;}
.sub_menu li.on a{color:#fff;}
#wrapper{padding:25px 15px 35px 15px;}
.tit_bx{border-bottom:1px solid #222;padding-bottom:15px;}
.tit_bx h3{font-size:2em;font-weight:bold;color:#222;line-height:1em;}
.tit_bx dl{padding-top:17px;word-wrap: break-word;  word-break: keep-all;}
.tit_bx dt{padding:0 70px 8px 0;font-size:1.25em;line-height:1.25em;color:#222;}
.tit_bx dd{min-height:70px;padding-right:100px;font-size:1.1em;color:#888888;}
.tit_bx01 {background:url('../images/bg_tit01.gif') no-repeat right bottom; background-size:93px 107px;}
.tit_bx02 {background:url('../images/bg_tit02.gif') no-repeat right bottom; background-size:93px 107px;}
.tit_bx03 {background:url('../images/bg_tit03.gif') no-repeat right bottom; background-size:92px 104px;}

.sub_contents{padding-top:20px;}
.tit_h4{padding-left:15px;font-size:1.25em;font-weight:bold;color:#222;background:url('../images/tit_blet04.gif') no-repeat  0 2px; background-size:11px 11px;margin:10px 0;}
.tit_h5{font-size:1.15em;font-weight:bold;color:#222;}

.txt_indent10{padding-left:8px;text-indent:-8px;}
.txt_indent20{padding-left:15px;text-indent:-15px;}
.txt_indent20_none{}


.compensation_btn03{text-align:left;padding-bottom:20px;}
.compensation_btn03 a{font-family:NanumGothicBoldWeb;padding:0 20px; height:32px; line-height:32px; background:#009fe3; color:#fff; font-size:13px; text-align:center; display:inline-block;  border:1px solid #009fe3;width:100%;margin-bottom:10px;}
.compensation_btn03 a i{font-style:normal;font-size:10px;display:inline-block;vertical-align:top;margin-left:10px;color:#b8e1f3;}


select{width:100%;height:30px;line-height:30px;border:1px solid #c2c2c2;border-bottom-color:#e0e0e0;border-right-color:#e0e0e0;background:#fff;}
input[type="text"], input[type="password"]{width:100%;height:30px;line-height:30px;border:1px solid #c2c2c2;border-bottom-color:#e0e0e0;border-right-color:#e0e0e0;}
input[type="file"]{overflow:hidden;width:100%;border:1px solid #c2c2c2;border-bottom-color:#e0e0e0;border-right-color:#e0e0e0;}

/* greeting */
.grt_bx01{position:relative;margin:0 0 10px;padding-left:80px;min-height:84px;letter-spacing:-1px;}
.grt_bx01 .img{position:absolute;top:0;left:0;width:65px;}
.grt_bx01 .txt{position:absolute;bottom:5px;color:#009fe3;font-weight:bold;font-size:1.1em;}
.grt_bx02{padding-bottom:20px;}
.grt_bx03{font-weight:bold;text-align:right;color:#222;font-size:1.1em;}
.grt_bx03 span{font-size:1.1em;}

.vision_bx{position:relative;padding-left:40px;margin-bottom:6px;font-size:0.8em;}
.vision_bx .tit{position:absolute;top:50%;left:0;margin-top:-6px;color:#333;font-weight:bold;}
.vision_bx:nth-child(3) .tit{top:0;margin-top:8px;}
.vsbx01 .con{padding:20px 0 5px;text-align:center;color:#fff;font-weight:bold;background:url('../images/bg_vision01.png') no-repeat 0 0; background-size:100% 100%;}
.vsbx02 .con{padding:10px;text-align:center;color:#fff;font-weight:bold;background:#3197c8;}
.vsbx03 .con{overflow:hidden;width:100%;}
.vsbx03 .con dl{padding-bottom:7px;width:49%;}
.vsbx03 .con dl:nth-child(2n-1){float:left;}
.vsbx03 .con dl:nth-child(2n){float:right;}
.vsbx03 .con dl:nth-child(1) dd{height:113px;}
.vsbx03 .con dl:nth-child(2) dd{height:113px;}
.vsbx03 .con dl:nth-child(3) dd{height:145px;}
.vsbx03 .con dl:nth-child(4) dd{height:145px;}
.vsbx03 .con dl dt{padding:7px;margin-bottom:2px;text-align:center;background:#9d9c9c;color:#fff;font-weight:bold;}
.vsbx03 .con dl dd{border:1px solid #a1a0a0;}
.vsbx03 .con dl dd p{padding:9px 0 6px 8px;color:#333;font-weight:bold;}
.vsbx03 .con dl dd ul{padding-left:8px;}
.vsbx03 .con dl dd ul li{padding-left:9px;background:url('../images/blet_gray.gif') no-repeat 0 6px; background-size:4px 4px;}

.intro_bx01{padding:10px;text-align:center;background:#f9f9f9;border:1px solid #e3e3e3;font-weight:bold;color:#222;}
.it_graph_a dt{padding-bottom:40px;text-align:center;font-weight:bold;color:#222;background:url('../images/blet_arrow.gif') no-repeat 50% 13px;background-size:34px 33px;}
.it_graph_a dd{position:relative;margin:20px 20px 15px;}
.it_graph_a dd ul li{position:absolute;border-radius:25px;background:#fff;display:table;width:50px;height:50px;text-align:center;border:3px solid #e43d2f;font-size:0.85em;}
.it_graph_a dd ul li span{display:table-cell;vertical-align:middle;}
.it_graph_a dd div p{position:absolute;top:50%;left:0;margin-top:-22px;width:100%;text-align:center;color:#fff;}
.it_graph_a dd div p span{display:block;}
.it_graph_a dd ul li:nth-child(1){top:50%;left:0;margin-left:-14px;color:#e43d2f;}
.it_graph_a dd ul li:nth-child(2){top:5%;left:10%;border-color:#009fe3;color:#009fe3;}
.it_graph_a dd ul li:nth-child(3){top:5%;right:10%;border-color:#439d48;color:#439d48;}
.it_graph_a dd ul li:nth-child(4){top:50%;right:0;margin-right:-14px;border-color:#ffbf4e;color:#ffbf4e;letter-spacing:-1px;}
.icn_it01{display:block;margin:0 auto;width:20px;height:13px;background:url('../images/icn_it01.gif') no-repeat;background-size:100%;}
.icn_it02{display:block;margin:0 auto;width:16px;height:13px;background:url('../images/icn_it02.gif') no-repeat;background-size:100%;}
.icn_it03{display:block;margin:0 auto;width:10px;height:15px;background:url('../images/icn_it03.gif') no-repeat;background-size:100%;}
.icn_it04{display:block;margin:0 auto;width:16px;height:16px;background:url('../images/icn_it04.gif') no-repeat;background-size:100%;}

.it_graph_b{overflow:hidden;width:100%;}
.it_graph_b .it_b_p{float:left;width:48%;}
.it_graph_b .it_b_e{float:right;width:48%;}
.it_graph_b dt{padding:6px;text-align:center;background:#e43d2f;color:#fff;font-weight:bold;}
.it_graph_b dd{min-height:135px;border:1px solid #e43d2f;}
.it_graph_b dd ul{padding:8px 9px;}
.it_graph_b dd ul li{padding-left:9px;background:url('../images/blet_gray.gif') no-repeat 0 6px; background-size:4px 4px;}
.it_graph_b .it_b_e dt{background:#009fe3;}
.it_graph_b .it_b_e dd{border-color:#009fe3;}

.history_bx{position:relative;padding:0;}
.history_bx .year_tit{float:left;top:15px;left:0;width:100%;text-align:left;font-weight:bold;line-height:2em;margin-top:30px;}
.history_bx .year_tit span{font-size:2.25em;color:#222;}
.history_bx .year_tit i{font-size:1.5em;color:#d0d0d0;}
.history_bx .month_list {float:left;width:100%;}
.history_bx .month_list dl{position:relative;padding:10px 0 10px 40px;border-top:1px dotted #797979;}
.history_bx .month_list dl:first-child{border-top:0;padding-top:15px;}
.history_bx .month_list dl:first-child dt{top:15px;}
.history_bx .month_list dt{position:absolute;top:10px;left:0;width:40px;color:#009fe3;}
.history_bx .month_list dd{padding-left:20px;text-indent:0px;}
.history_bx .month_list dd.txt_indent02{padding-left:44px;text-indent:-44px;}

.t_type01{border-top:2px solid #9d9c9c;}
.t_type01 tbody th{padding:10px 0;border-bottom:1px solid #e3e3e3;text-align:center;font-weight:bold;color:#333;background:#f9f9f9;}
.t_type01 tbody td{padding:10px;border-bottom:1px solid #e3e3e3;}
.t_type01 tfoot td{padding:10px 15px;text-align:right;background:#fafafa;border-bottom:1px solid #ececec;}
.t_type01 tfoot td.foot_td02{padding:15px 10px;text-align:center;}
.t_type01 .center{padding-left:0;}
.t_type01 .no_pd{padding-left:0;}
.t_type01 .no_pd_a{padding:0;vertical-align:top;}
.t_type01 .line_r{border-right:1px solid #ececec;}

.self_reg_step{overflow:hidden;width:100%;}
.self_reg_step li{position:relative;float:left;width:49%;height:200px;margin-right:0.5%;margin-bottom:0.5%;background:#e3e3e3;text-align:center;color:#333;line-height:24px; word-wrap: break-word; word-break: keep-all;}
/*.self_reg_step li:after{position:absolute;top:50%;right:-37px;margin-top:-15px;display:inline-block;width:43px;height:31px;background:url('/images/sub/self_reg_step_arrow.png') no-repeat;content:'';z-index:1;}*/
.self_reg_step li.last{ margin-right:0;background:#00a1e4; color:#fff;}
.self_reg_step li.last:after{display:none;}
.self_reg_step em{display:block;height:50px;font-family:'NanumGothicBoldWeb';font-size:25px;color:#00a1e4;background:url('/images/sub/self_reg_step_bg_num.png') no-repeat 50% 0;}
.self_reg_step i{display:block;height:80px;}

.ceri_mk_dwbtn{ background:#00a1e4; display:block; width:100%; height:50px; line-height:50px; text-align:center; color:#fff; font-size:15px; font-family:NanumGothicBoldWeb;}
.ceri_mk_dwbtn:hover{color:#ccf0ff;}
.ceri_mk_dwbtn i{ background:url('/images/sub/cert_down_icn.png') no-repeat 0 0; display:inline-block; vertical-align:top; width:17px; height:17px; margin:15px 0 0 10px; }

.cert_mk_list_new{ overflow:hidden; margin-left:20px; }
.cert_mk_list_new li{ float:left; width:337px; margin:0 20px 20px 0;}
.cert_mk_list_new li em{display:block;padding-bottom:8px;font-family:'NanumGothicBoldWeb';font-size:16px;color:#333;}
.cert_mk_list_new li p{position:relative;}
.cert_mk_list_new li p .ceri_mk_dwbtn{position:absolute;top:0;left:0;width:100px;height:34px; line-height:34px;font-size:13px;  }
.cert_mk_list_new li p .ceri_mk_dwbtn i{ background:url('/images/sub/cert_down_icn02.png') no-repeat 0 0; display:inline-block; vertical-align:top; width:14px; height:11px; margin:11px 0 0 5px;}

.list_type01 li{padding:0 0 0 10px;background:url('../images/blet_gray.gif') no-repeat 0 6px; background-size:4px 4px;}
.list_type01_n li{padding:0 0 0 10px;    color:#555; line-height:1.4;}
.list_type03 li{padding-left:15px;text-indent:-15px;}

.direction01{position:relative;overflow:hidden;padding-bottom:56%;padding-top:30px;height:0;}
.direction01 #daumRoughmapContainer1468477767231{width:100%;height:100%;position:absolute;top:0;left:0;}
.direction02 dl{position:relative;min-height:44px;padding-left:55px;margin-bottom:15px;}
.direction02 dl.bus{background:url('../images/icn_bus.gif') no-repeat 0 0; background-size:44px 44px;}
.direction02 dl.car{background:url('../images/icn_car.gif') no-repeat 0 0; background-size:44px 44px;}
.direction02 dl dt{padding-bottom:5px;color:#222;font-weight:bold;}

.active_tab{display:table;width:100%;}
.active_tab li{display:table-cell;width:50%;padding:10px 0;border:1px solid #e3e3e3;text-align:center;font-size:0.9em;}
.active_tab li em{display:block;font-weight:bold;font-size:1.2em;}
.active_tab li span{}
.active_tab li.on{border:1px solid #009fe3;background:#009fe3;color:#fff;}
.rpt_comp_wrap{ text-align:right;} 
.rpt_comp_wrap a{ display:inline-block; height:35px; line-height:35px; color:#fff; text-align:center; font-size:1.0em; background:#009fe3; padding:0 12px; font-weight:bold; vertical-align:middle; } 
.rpt_comp_wrap a span{ margin-left:6px;  display:inline-block; width:10px; height:16px; background:url('../images/sch_arr_right.png') no-repeat 0 0; background-size:10px 16px; vertical-align:middle; } 
@media screen and (max-width:420px){
.active_tab li span{display:block;}
}

.certify_bx{position:relative;padding:12px 65px 12px 55px;border:1px solid #dfdfdf;background:#fbfbfb;}
.certify_bx .txt{position:absolute;top:12px;left:10px;width:40px;line-height:30px;text-align:center;}
.certify_bx .search_btn{position:absolute;top:12px;right:12px;}
.certify_bx .search_btn input{width:44px;height:30px;color:#fff;background:#009fe3;border:0;font-weight:bold;}
.certify_bx02{padding:15px;border:1px solid #e0e0e0;text-align:center;}
.certify_bx02 .btn{font-weight:bold;padding:0 13px;}

.clause_bx{padding:14px;border:1px solid #dedede;}
.clause_check{letter-spacing:-1px;}

.cell_identify{width:210px;margin:30px auto 0;text-align:center;}
.cell_identify dl{padding:18px 0;border:1px solid #00a1e4;}
.cell_identify dl dt{padding-bottom:10px;font-size:1.15em;font-weight:bold;color:#222;}
.cell_identify dl dd.txt{padding-bottom:77px;color:#888;background:url('../images/icn_phone02.gif') no-repeat 50%  45px;background-size:28px 50px;}
.cell_identify dl dd.txt span{display:block;}
.cell_identify dl dd .btn_sky{line-height:30px;padding:0 10px;background:#00a1e4;font-weight:bold;color:#fff;}
.cell_identify .btn_ylw{width:100%;line-height:40px;font-weight:bold;font-size:1.1em;}

.t_type02{border-top:1px solid #009fe3;}
.t_type02 > table{width:100%;}
.t_type02 > table > tbody > tr > th{padding:10px 0 10px 10px;background:#f6f8f9;font-weight:bold;color:#000;text-align:left;border-bottom:1px solid #ddd;border-right:1px solid #ddd;letter-spacing:-1px;word-wrap: break-word; word-break: keep-all;}
.t_type02 > table > tbody > tr > th .txt_indent{display:block;padding-left:10px;}
.t_type02 > table > tbody > tr > td{padding:10px;border-bottom:1px solid #ddd;word-wrap: break-word; word-break: keep-all;}

.in_table{border:1px solid #dddddd;}
.in_table th{padding:10px;border:1px solid #ddd;background:#f6f8f9;color:#333;font-weight:bold;}
.in_table td{padding:10px;border:1px solid #ddd;}

.t_area{width:100%;height:70px;}

.phone_f_bx{overflow:hidden;width:100%;}
.phone_f_bx select{float:left;width:30%;}
.phone_f_bx input[type="text"]{float:left;width:28%;}
.phone_f_bx span{float:left;width:7%;text-align:center;line-height:30px;}
.email_f_bx input[type="text"]{width:60%;}
.email_f_bx select{width:70%;}
.email_f_bx2{display:inline-block;width:90%;}
.email_f_bx2 input[type="text"]{width:100%;}
.email_f_bx2 select{width:70%;}
.tac{display:inline-block;}

.adds1 input[type="text"]{width:40%;}
.adds1 select{width:70%;}

.adds2 input[type="text"]{width:100%;}
.adds2 select{width:70%;}





.file_f_bx {position:relative;/* padding-right:70px; */}
.file_f_bx input{overflow:hidden;width:100%;}
.file_f_bx .p_r{position:absolute;top:0;right:0;}
.pay_f_bx{overflow:hidden;width:100%;}
.pay_f_bx li{float:left;width:50%;padding:5px 0;}
.comname_f_bx{position:relative;padding-left:65px;}
.comname_f_bx .p_r{position:absolute;top:0;left:0;}
.ml10{ margin-left:10px; }

.btn_w .f_left{width:48%;}
.btn_w .f_left .btn{width:100%;}
.btn_w .f_right{width:48%;}
.btn_w .f_right .btn{width:100%;}

.report_tab{overflow:hidden;width:100%;background-image:url('../images/bar_gray_d6.gif'), url('../images/bar_gray_d6.gif'), url('../images/bar_gray_d6.gif'), url('../images/bar_gray_d6.gif');background-repeat: repeat-x, repeat-y, repeat-x,repeat-y; background-position:left top, right top, left bottom,left top;}
.report_tab li{float:left;width:50%;line-height:3em;text-align:center;background-image:url('../images/bar_gray_d6.gif'), url('../images/bar_gray_d6.gif');background-repeat: repeat-x, repeat-y; background-position:left bottom, right top;}
.report_tab li a{display:block;}
.report_tab li.on{background:#009fe3;font-weight:bold;color:#fff;}
.report_tab li.on a{color:#fff;}

.report03_bx{padding:45px 0;text-align:center;}

/* active */
.sub_menu02{padding:15px 15px 0;}
.sub_menu02 ul{overflow:hidden;width:100%;background:#fafafa url('../images/bar_gray_d6.gif') repeat-y left top ;}
.sub_menu02 li{position:relative;float:left;width:50%;background-image:url('../images/bar_gray_d6.gif'), url('../images/bar_gray_d6.gif'), url('../images/bar_gray_d6.gif');background-repeat: repeat-x, repeat-y, repeat-x; background-position:left top, right top, left bottom;text-align:center;z-index:1;}
.sub_menu02 li:first-child{width:50%;}
.sub_menu02 li a{display:block;line-height:35px;font-weight:bold;color:#333;}
.sub_menu02 li.on{z-index:2;background:#fff;}
.sub_menu02 li.on a{color:#009fe3; border:2px solid #05a1e4;line-height:31px;}
.sub_menu02_add02 li:first-child{width:50%;}
.sub_menu02_add02 li{float:left;width:50%;}

.sub_menu03{padding:15px 15px 0;}
.sub_menu03 ul{overflow:hidden;width:100%;background:#fafafa url('../images/bar_gray_d6.gif') repeat-y left top ;}
.sub_menu03 li{position:relative;float:left;width:50%;background-image:url('../images/bar_gray_d6.gif'), url('../images/bar_gray_d6.gif'), url('../images/bar_gray_d6.gif');background-repeat: repeat-x, repeat-y, repeat-x; background-position:left top, right top, left bottom;text-align:center;z-index:1;}
/* .sub_menu03 li:first-child{width:34%;} */
.sub_menu03 li a{display:block;line-height:35px;font-weight:bold;color:#333;}
.sub_menu03 li.on{z-index:2;background:#fff;}
.sub_menu03 li.on a{color:#009fe3; border:2px solid #05a1e4;line-height:31px;}
.sub_menu03.li03 li{width:30%;}
.sub_menu03.li03 li:first-child{width:40%;}
.sub_menu03_add02 li:first-child{width:50%;}
.sub_menu03_add02 li{float:left;width:50%;}


.ilgl_bx01{padding:10px 12px 20px;background:#f7f7f7;}
.ilgl_bx02 dl{margin-top:10px;text-align:center;}
.ilgl_bx02 dl dt{display:table;width:90px;height:90px;margin:0 auto 8px;border:1px solid #0ca4e4;border-radius:45px;}
.ilgl_bx02 dl dt p{display:table-cell;vertical-align:middle;color:#222;font-weight:bold;}
.ilgl_bx02 dl dt p span{display:block;padding-top:10px;}

.icn_email{width:34px;height:24px;background:url('../images/icn_email.gif') no-repeat 0 0; background-size:100% 100%;}
.icn_cell{width:25px;height:35px;background:url('../images/icn_phone.gif') no-repeat 0 0; background-size:100% 100%;}
.icn_internet{width:37px;height:33px;background:url('../images/icn_internet.gif') no-repeat 0 0; background-size:100% 100%;}
.inc_r_ylw{width:16px;height:16px;line-height:16px;margin-right:3px;background:#ffb83b;border-radius:8px;font-weight:bold;color:#fff;letter-spacing:-1px;}

.ilgl_bx03 {overflow:hidden;width:100%;}
.ilgl_bx03 li{position:relative;width:46%;padding-bottom:24px;}
.ilgl_bx03 li:after{position:absolute;content:'';display:inline-block;width:11px;height:12px;background:url('../images/blet_arrow02.gif') no-repeat 50% 50%;background-size:100% 100%;}
.ilgl_bx03 li:nth-child(1){float:left;}
.ilgl_bx03 li:nth-child(2){float:right;}
.ilgl_bx03 li:nth-child(3){float:right;}
.ilgl_bx03 li:nth-child(4){float:left;}
.ilgl_bx03 li:last-child:after{display:none;}
.ilgl_bx03 li:nth-child(1):after{top:40px;right:-17px;}
.ilgl_bx03 li:nth-child(2):after{bottom:5px;left:50%;
-webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -o-transform: rotate(90deg); filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=1);}
.ilgl_bx03 li:nth-child(3):after{top:40px;left:-17px;
-webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -o-transform: rotate(180deg); filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2);}
.ilgl_bx03 li dl{border:1px solid #009fe3;height:95px;}
.ilgl_bx03 li dt{padding:8px 0;background:#009fe3;color:#fff;text-align:center;}
.ilgl_bx03 li dt em{display:block;font-weight:bold;}
.ilgl_bx03 li dd{padding:8px  0 8px 10px;}
.ilgl_bx03 li dd p{padding-left:10px;background:url('../images/blet_gray.gif') no-repeat 0 6px; background-size:4px 4px;}

.ilgl_bx03 li:nth-child(4):after{bottom:5px;left:60%;
-webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -o-transform: rotate(90deg); filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=1);}
.ilgl_bx03_add li:nth-child(3) dl{height:110px;}
.ilgl_bx03_add li:nth-child(4) dl{height:110px;}
.ilgl_bx03_add li.in_list{position:relative;float:left;width:85%;margin:0 5% 0 10%;}
.ilgl_bx03_add li.in_list .reject{display:table;position:absolute;top:-25px;left:-9%;height:200px;width:8%;color:#eb3e27;border-left:1px solid #c7c7c7;border-bottom:1px solid #c7c7c7;text-align:center;}
.ilgl_bx03_add li.in_list .reject:after{position:absolute;bottom:-6px;right:0;content:'';display:inline-block;width:11px;height:12px;background:url('../images/blet_arrow02.gif') no-repeat 50% 50%;background-size:100% 100%;}
.ilgl_bx03_add li.in_list .reject p{display:table-cell;vertical-align:middle;}
.ilgl_bx03_add li.in_list dl{border-color:#9d9c9c;width:45%;height:110px;margin-bottom:25px;}
.ilgl_bx03_add li.in_list dl:before{position:absolute;content:'';display:inline-block;width:11px;height:12px;background:url('../images/blet_arrow02.gif') no-repeat 50% 50%;background-size:100% 100%;}
.ilgl_bx03_add li.in_list dl:nth-child(2){position:absolute;top:0;right:0;}
.ilgl_bx03_add li.in_list dl:nth-child(3){height:80px;}
.ilgl_bx03_add li.in_list dl:nth-child(1):before{display:none;}
.ilgl_bx03_add li.in_list dl:nth-child(2):before{top:50px;left:-18px;}
.ilgl_bx03_add li.in_list dl:nth-child(3):before{top:118px;left:20%;-webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -o-transform: rotate(90deg); filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=1);}
.ilgl_bx03_add li.in_list dl dt{background:#9d9c9c;}

.list_type02 li{position:relative;padding:0 0 10px 20px;}
.list_type02 li .num{position:absolute;top:0;left:0;}

.complanin_tab{overflow:hidden;width:100%;color:#fff;}
.complanin_tab div{float:left;width:50%;padding:20px 0;text-align:center;background:#eb3e27;}
.complanin_tab div .tit{color:#fff;font-size:1.3em;font-weight:bold;line-height:1.4em;}
.complanin_tab div .img{height:60px;margin-top:10px;}
.complanin_tab div .img .icn{width:72px;height:49px;background:#eb3e27 url('../../images/sub/g_counsel_bg1.png') no-repeat;background-size:contain;background-position:center}
.complanin_tab div .btn{padding:0 23px;line-height:2em;color:#fff;border:1px solid #fff;font-weight:bold;}
.complanin_tab div:nth-child(2){background:#a4c744;}
.complanin_tab div:nth-child(2) .img .icn{width:72px;height:49px;background:url('../../images/sub/g_counsel_bg2.png') no-repeat;background-size:100% 100%;}
.complanin_tab div:nth-child(3){background:#1373a5;}
.complanin_tab div:nth-child(3) .img .icn{width:72px;height:49px;background:url('../../images/sub/g_counsel_bg3.png') no-repeat;background-size:100% 100%;}

.counsel_tab{overflow:hidden;width:100%;color:#fff;}
.counsel_tab div{float:left;width:50%;padding:20px 0;text-align:center;background:#ffb83a;}
.counsel_tab div .tit{color:#fff;font-size:1.3em;font-weight:bold;line-height:1.4em;}
.counsel_tab div .img{height:60px;margin-top:10px;}
.counsel_tab div .img .icn{width:72px;height:49px;background:#ffb83a url('../../images/sub/bd_minwon_icn1.png') no-repeat;background-size:contain;background-position:center}
.counsel_tab div .btn{padding:0 23px;line-height:2em;color:#fff;border:1px solid #fff;font-weight:bold;}




/* board */
.search_bx{position:relative;padding:10px 60px 10px 10px;border:1px solid #ddd;background:#fbfbfb;}
.search_bx .search_btn{position:absolute;bottom:10px;right:10px;}
.search_bx .search_btn input{width:42px;height:30px;color:#fff;background:#009fe3;border:0;font-weight:bold;}

.search_bx02{position:relative;padding:10px 60px 10px 96px;border:1px solid #ddd;background:#fbfbfb;}
.search_bx02 .tit{position:absolute;top:10px;left:10px;line-height:30px;color:#333;}
.search_bx02 .search_btn{position:absolute;bottom:10px;right:10px;}
.search_bx02 .search_btn input{width:42px;height:30px;color:#fff;background:#009fe3;border:0;font-weight:bold;}

.icn_search{width:15px;height:15px;margin-right:4px;background:url('../images/icn_search.png') no-repeat;background-size:100% 100%;}

.board_list{border-top:1px solid #009fe3;}
.board_list li{padding:10px 0;border-bottom:1px solid #dddddd;}
.board_list li a{display:block;color:#333;}
.board_list li a p{display:block;text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
.board_list li a p.tit{margin-top:10px;}
.board_list li a p span{color:#888; padding-bottom:10px;}
.board_list li a p .pl15{padding-left:15px;}
.board_list li a p .f_bk3{color:#333;}
.board_list li.li_q{padding-left:33px;background:url('../images/icn_q.gif') no-repeat 10px 10px;background-size:17px 17px;}
.board_list li.li_a{padding-left:33px;background:url('../images/icn_a.gif') no-repeat 10px 10px;background-size:17px 17px;}
.board_list li a p .categ_con{ color:#222; font-family : "NanumGothicBoldWeb"; margin-left:4px; }
.icn_file{width:11px;height:11px;background:url('../images/icn_file.gif') no-repeat;background-size:100% 100%;}
.icn_new{width:14px;height:14px;background:url('../images/icn_new.gif') no-repeat;background-size:100% 100%;}

.btn_board_more{display:block;margin-top:15px;text-align:center;line-height:3em;border:1px solid #bbbbbb;font-size:1.15em;font-weight:bold;color:#333;}

.board_view_t{border-top:1px solid #009fe3;}
.board_view_t table{width:100%;}
.board_view_t table tbody th{padding:10px;text-align:left;border-bottom:1px solid #ddd;border-right:1px solid #ddd;background:#f6f8f9;color:#333;font-weight:bold; word-wrap: break-word; word-break: break-all;}
.board_view_t table tbody td{padding:10px;border-bottom:1px solid #ddd; word-wrap: break-word; word-break: break-all;}
.board_view_t table tbody th em.f_ylw{margin-left:-5px;}

.btn_w{overflow:hidden;width:100%;}
.btn_w .btn{float:left;line-height:40px;font-size:1.15em;font-weight:bold;}
.btn_w .btn2{line-height:40px;font-size:1.15em;font-weight:bold; display:inline-block; }
.btn_w .btn_3:first-child{width:32%;margin-left:0;}
.btn_w .btn_3{width:32%;margin-left:2%;}
.btn_w .btn_2{width:48%;margin-left:2%;}



.privacy_bx01{padding:10px 15px;border:1px solid #222;}
.privacy_bx01 dd{padding-left:14px;text-indent:-14px;}
.privacy_bx02{border-top:1px solid #d5d5d5;}
.privacy_bx02 th{padding:10px;background:#ddeaff;color:#222;font-weight:bold;text-align:left;border-bottom:1px solid #d5d5d5;border-right:1px solid #d5d5d5;}
.privacy_bx02 td{padding:10px;border-bottom:1px solid #d5d5d5;}

.icn_cdt{width:65px;line-height:18px;border-radius:10px;font-family : "NanumGothicBoldWeb";  }

.icn_cdt01{border:2px solid #ffbb40;color:#f8a003;}
.icn_cdt02{border:2px solid #10455c;color:#10455c;}
.icn_cdt03{border:2px solid #009fe3;color:#009fe3;}





.icn_bar{width:1px;height:10px;margin:0 8px;background:#d7d7d7;}

.view_th{font-weight:bold;color:#e43d2f;}
.t_type03 {border-top:1px solid #dddddd;}
.t_type03 th{padding:10px;background:#009fe3;font-weight:bold;color:#fff;text-align:left;}
.t_type03 td{padding:10px;border-bottom:1px solid #dddddd;}


.tit_bx_n5{  background:0 none !important; }
.tit_bx_n5 dl{padding-top:0px}
.tit_bx_n5 dt{padding:0 70px 8px 0;font-size:1.25em;line-height:0.9em;color:#222;}
.tit_bx_n5 dd{min-height:10px;padding-right:100px;font-size:1.1em;color:#888888;}


/**/
.tac{ text-align:center; }
.s-reg-why-toptit1{ text-align:center; color:#000; font-size:1.25em; font-family : "NanumGothicBoldWeb";    border: 1px solid #000000; padding:15px 0; }
.s-reg-why-list{}
.s-reg-why-list > dl {}
.s-reg-why-list > dl dt.con_dt_1{ background:#009fe3; padding:12px 0; text-align:center; color:#fff; font-size:1.2em; font-family : "NanumGothicBoldWeb";   }
.s-reg-why-list > dl dt.con_dt_2{ background:#ffb83a; padding:12px 0; text-align:center; color:#fff; font-size:1.2em; font-family : "NanumGothicBoldWeb";   }
.s-reg-why-list > dl dt.con_dt_3{ background:#e43d2f; padding:12px 0; text-align:center; color:#fff; font-size:1.2em; font-family : "NanumGothicBoldWeb";   }
.s-reg-why-list > dl dd {}
.s-reg-why-list > dl dd.con_dd_1{  border:1px solid #009fe3; }
.s-reg-why-list > dl dd.con_dd_2{  border:1px solid #ffb83a; }
.s-reg-why-list > dl dd.con_dd_3{  border:1px solid #e43d2f; }
.s-reg-why-list > dl dd .s-reg-why-sttit{
background:#009fe3; padding:10px 30px; text-align:center; color:#fff; font-size:1.0em; font-family : "NanumGothicBoldWeb";  
display:inline-block;  word-break:break-all; 
}
.s-reg-why-list > dl dd .s-reg-why-sttit2{
background:#009fe3; padding:10px 0px; text-align:center; color:#fff; font-size:1.0em; font-family : "NanumGothicBoldWeb";  
display:inline-block;  word-break:break-all; width:100%;  
}
.s-reg-why-list > dl dd .s-reg-why-sttit2_y{
background:#ffb83a; padding:10px 0px; text-align:center; color:#fff; font-size:1.0em; font-family : "NanumGothicBoldWeb";  
display:inline-block;  word-break:break-all; width:100%;  
}
.s-reg-why-list > dl dd .s-reg-why-sttit2_r{
background:#e43d2f; padding:10px 0px; text-align:center; color:#fff; font-size:1.0em; font-family : "NanumGothicBoldWeb";  
display:inline-block;  word-break:break-all; width:100%;  
}
.s-reg-why-list > dl dd .s-reg-why-insteps{  }
.s-reg-why-list > dl dd .s-reg-why-instepsTableWr{ padding:10px; }
.s-reg-why-list > dl dd .s-reg-why-instepsTable{  display:table; width:100%; border-spacing:0; padding:0;}
/* .s-reg-why-list > dl dd .s-reg-why-insteps:after{ content:"";display:block; clear:both; } */
.s-reg-why-list > dl dd .s-reg-why-insteps{  display:table-row; }
.s-reg-why-list > dl dd .s-reg-why-insteps > li{ display:table-cell; vertical-align:middle; }
.s-reg-why-list > dl dd .s-reg-why-insteps > li.s-reg-why-cell33{ width:33.3333333333%;  }
.s-reg-why-list > dl dd .s-reg-why-insteps > li.s-reg-why-cell30{ width:30%;  }
.s-reg-why-list > dl dd .s-reg-why-insteps > li.s-reg-why-cell45{ width:45%;  }
.s-reg-why-list > dl dd .s-reg-why-insteps > li.s-reg-why-cell10{ width:10%;  }
.s-reg-why-graytxt{ 
    color: #9d9c9c;
    font-size: 12px;
	padding:5px 0;

}
.s-reg-why-graytxt_arr{ position:relative; border-top:1px solid #ccc; padding-top:2px; }
.s-reg-why-graytxt_arr:before{
	position:absolute;top:-5px;left:0;
	content:""; display:inline-block; vertical-align:top; width:5px; height:9px;  background: url(../images/sub/sts_arr_left.gif) no-repeat 0 0px;
}
.s-reg-why-list > dl dd .s-reg-why-bulList{ margin:8px; display:inline-block;  }
.s-reg-why-list > dl dd .s-reg-why-bulList > li{ 
	text-align:left; 
    background: url(../images/sub/sub_darkgay_bul.gif) no-repeat 0 11px;
    padding-left: 12px;
    color: #000000;
    font-size: 12px;
    line-height: 24px;
}
.stp_nxt_arr1{ background:url('../images/sub/sefrl_rarr.gif') no-repeat 0 0; width:15px; height:20px; vertical-align:middle; display:inline-block; }
.stp_nxt_arr1 em{ display:none; }

.stp_nxt_arr2{ 
    background: url(../images/sub/under_gray_arr2.gif) no-repeat 0 0;
    width: 100px;
    height: 15px;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
}
.stp_nxt_arr2 em{ display:none; }
.s-reg-why-50{ width:50%; }
.wd100p{ width:100%; }
.s-reg-topinfo{ }
.s-reg-topinfo .s-reg-topinfot{ }
.s-reg-topinfo .s-reg-topinfot ul{  }
.s-reg-topinfo .s-reg-topinfot ul li dl{  }

	
.s-reg-topinfo .s-reg-topinfot ul li dl{ text-align:center; width:90%;  margin:0 auto; }
.s-reg-topinfo .s-reg-topinfot ul li dl dt{ color:#000; display:inline-block; font-size:1.2em; letter-spacing:-1px; font-family : "NanumGothicBoldWeb"; position:relative; }
.s-reg-topinfo .s-reg-topinfot ul li dl dt:after{
content:""; display:inline-block; 
height:1px; background:#000; 
width:100%; 
}
.s-reg-topinfo .s-reg-topinfot ul li dl dd{padding:15px 30px 0 30px;  text-align:center; }
.s-reg-topinfo .s-reg-topinfot ul li.left-cell{ }
.s-reg-topinfo .s-reg-topinfot ul li.left-cell dl{
background:url('../images/sub/why_srg_left2_02.jpg') repeat-y;
background-size:100% 100%; 
}
.s-reg-topinfo .s-reg-topinfot ul li.left-cell dl:before{ 
content:"";display:block; width:100%;
background:url('../images/sub/why_srg_left2_01.jpg') no-repeat 0 0;
height:50px; background-size:100% 100%; 
}
.s-reg-topinfo .s-reg-topinfot ul li.left-cell dl:after{
content:"";display:block; width:100%;
background:url('../images/sub/why_srg_left2_03.jpg') no-repeat 0 0;
height:50px; background-size:100% 100%; 
}
.s-reg-topinfo .s-reg-topinfot ul li.left-cell dl dt{}
.s-reg-topinfo .s-reg-topinfot ul li.left-cell dl dd{}


.s-reg-topinfo .s-reg-topinfot ul li.right-cell{ }
.s-reg-topinfo .s-reg-topinfot ul li.right-cell dl{
background:url('../images/sub/why_srg_right2_02.jpg') repeat-y;
background-size:100% 100%; 
}
.s-reg-topinfo .s-reg-topinfot ul li.right-cell dl:before{ 
content:"";display:block; width:100%;
background:url('../images/sub/why_srg_right2_01.jpg') no-repeat 0 0;
height:50px; background-size:100% 100%; 
}
.s-reg-topinfo .s-reg-topinfot ul li.right-cell dl:after{
content:"";display:block; width:100%;
background:url('../images/sub/why_srg_right2_03.jpg') no-repeat 0 0;
height:50px; background-size:100% 100%; 
}
.s-reg-topinfo .s-reg-topinfot ul li.left-cell dl dt{}
.s-reg-topinfo .s-reg-topinfot ul li.left-cell dl dd{}

.s-reg-topinfo:after{ content:"";display:block; clear:both; }
.why_srg_list1_wr{  text-align:center; }
.why_srg_list1{ text-align:center; display:inline-block; }
.why_srg_list1 li{ display:inline-block; width:33%; vertical-align:top;  margin:5% 15px; }
.why_srg_list1 li p{ text-align:center; padding-top:10px;  }
.why_srg_list1 li img{ width:100%; }
.why_srg_bottoms{ 
	background:#f7f7f7; 
	text-align:center; padding:20px 0px; 
}
.why_srg_bottoms .btn_in1{  text-align:center;     width: 80%;
    height: 30px;
    text-align: center;
    font-size: 13px;
    color: #fff;
    font-family: NanumGothicBoldWeb;
    background: #00a1e4;
    display: inline-block;
    line-height: 30px; 
	margin:0 auto; 
	}
.why_srg_bottoms ul{ }
.why_srg_bottoms ul li{ text-align:left; display:inline-block; vertical-align:middle; margin:10px; }
.why_srg_bottoms ul li em.dot{ background:url('../images/sub/sub_darkgay_bul.gif') no-repeat 0 0;  display:inline-block;vertical-align:middle; width:4px; height:4px;  margin-right:10px; }
.why_srg_bottoms ul li b{ color:#000; font-size:13px; font-family : "NanumGothicBoldWeb";  display:inline-block; vertical-align:middle; }
.why_srg_bottoms ul li img{ width:auto; vertical-align:middle; }

.comt_list{ display:table; border-spacing:0; padding:0; width:100%;     border-top: 1px solid #009fe3;}
.comt_list > li{ display:table-row; }
.comt_list > li .tcell{ display:table-cell;  vertical-align:middle;  padding:10px 0;border-bottom:1px solid #ddddec}
.comt_list > li .tit{  width:20%;   background: #f4f7f8; }
.comt_list > li .tit > div{ padding-left:10px;     font-family: NanumGothicBoldWeb; font-size:13px; }
.comt_list > li .con{ width:80%; }
.comt_list > li .con img{ width:auto; max-width:100%; }
.comt_list > li .con > div{ padding-left:10px; }  

.t_nlist1{}
.t_nlist1 li{
    background: url(/images/sub/new_reg_bul.gif) no-repeat 0 9px;
    padding-left: 12px;
    vertical-align: middle;
    color: #888888;
    font-size: 13px;
    line-height: 23px;
    text-align: left;
    letter-spacing: -0.5px;
}

.self_reg_topdws{ text-align:left; position:relative;  line-height: 23px;}
.self_reg_topdws .dw_btn1
{ 
	    width: 96px;

    line-height: 23px;
    height: 23px;
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    border-radius: 2px;
    border: 1px solid #bbbbbb;
}
.self_reg_topdws .dw_btn1 b{
    color: #888888;
    font-size: 12px;
    text-align: left;
    padding-left: 15px;
    font-weight: normal;
    vertical-align: middle;
    display: inline-block;
}
.self_reg_topdws .dw_btn1 em{
    background: url(../images/sub/selfreg_dw_icn.gif) no-repeat 0 0;
    display: inline-block;
    vertical-align: middle;
    width: 14px;
    height: 13px;
    margin-left: 5px;
}
.self_reg_ijinfos{
	position:relative;
	    background: #ffb83a url(../images/sub/selfreg_mid_icn1.png) no-repeat 50% 70px;
		height:250px; 
}
.self_reg_ijinfos p{ 
	text-align:center; 
	   color: #fff;
    font-size: 25px;
    font-family: NanumGothicBoldWeb;
    text-align: center;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
	line-height:1.5;
	padding-top:20px; 
}
.self_reg_ijinfos span{ display:block; text-align:center;
	position:absolute;bottom:15px;left:0;right:0;
	width: 149px;
    height: 40px;
    color: #fff;
    line-height: 40px;
    border: 1px solid #fff;
    text-align: center;
    font-size: 15px;
    font-family: NanumGothicBoldWeb;
    display: block;
    margin: 189px auto 0 auto;
	}

	
.icn_cdt04{border:2px solid #ff8421;color:#ff8421;}
.icn_cdt05{border:2px solid #a3d249;color:#a3d249;}
.icn_cdt06{border:2px solid #bf91d5;color:#bf91d5;}
.icn_cdt2{width:80px;line-height:18px;border-radius:10px;font-family : "NanumGothicBoldWeb";  }

.f_sky2{color:#222 !important; font-family : "NanumGothicBoldWeb";}


/* 2017.09.11추가 */
.vision_bx_new{overflow:hidden;width:100%;}
.vision_bx_new p{padding-bottom:45px;}
.vision_bx_new dl{padding:10px 0; margin-bottom:20px;/* background:url('/images/sub/bg_visionbx.gif') no-repeat; */border:10px solid #eaf0f3;}
.vision_bx_new dl dt{padding-bottom:20px;text-align:center;font-size:1.4em;font-family:NanumGothicBoldWeb;}
.vision_bx_new dl dt span{display:block;padding-bottom:15px;}
.vision_bx_new dl dt span img{width:40px;}
.vision_bx_new dl dd{padding:0 20px 5px 35px;letter-spacing:-1px;background:url('/images/blet_gray.gif') no-repeat 25px 6px;line-height:1.4em;}
 /* 2017.09.11추가 */

 /* 2017.9.12추가-start */
.free_reg{}
.free_reg .tit{padding:10px 0;background:#f9f9f9;border:1px solid #e3e3e3;text-align:center;color:#222; font-size:1.2em; font-family:NanumGothicBoldWeb;}
.free_reg .y_bx{text-align:center;padding-bottom:20px;}
.free_reg .y_bx.y2015{padding-bottom:30px;background:url('/images/sub/blet_point.gif') no-repeat 50% bottom; background-size:30px auto;}
.free_reg .y_bx .y_txt{display:inline-block;line-height:2em;width:100px;margin:10px 0 15px;font-size:1.2em;font-family:NanumGothicBoldWeb;color:#222;border:1px solid #222;}
.free_reg .y_bx .con_txt{margin:10px 0 0;font-size:1.2em;font-family:NanumGothicBoldWeb;color:#222;}
.free_reg .info{padding:15px 10px 15px 50px;border:1px solid #e3e3e3;color:#222;line-height:20px;background:url('/images/sub/icn_free_reg.gif') no-repeat 12px 17px;word-wrap: break-word; word-break: keep-all;}
.free_reg  img{width:auto;max-width:100%;}
.free_reg .t_box{overflow:hidden;width:100%;}
.free_reg .t_box .t_left{float:left;}
.free_reg .t_box .t_right{float:right;}
.free_reg .t_box table{width:100%;border-top:1px solid #009fe3;}
.free_reg .t_box table thead th{padding:10px 0;background:#f4f7f8;border-bottom:1px solid #ddddec;color:#000;}
.free_reg .t_box table tbody th{padding:10px 0;border-bottom:1px solid #ebebeb;color:#888;font-weight:normal;}
.free_reg .t_box table tbody td{padding:10px 0;border-bottom:1px solid #ebebeb;color:#000;font-weight:bold;}
.free_reg .t_box.t_box2015 .t_left{width:48%;}
.free_reg .t_box.t_box2015 .t_right{width:48%;}
.free_reg .t_box.t_box2017 .t_left{float:none; padding-bottom:20px;} 
.free_reg .t_box.t_box2017 .t_right{float:none;position:relative; }
.free_reg .t_box.t_box2017 .t_right:after{content:'';display:inline-block;width:20px;height:20px;position:absolute;top:77px;left:52%;background:url('/images/sub/icn_plus.gif') no-repeat;background-size:20px 20px;}
.free_reg .t_box.t_box2017 .t_right table{ width:50%;}
.free_reg .t_box.t_box2017 .t_right ul{position:absolute;top:55px;right:0;width:40%;text-align:left;}  
.free_reg .t_box.t_box2017 .t_right ul li{padding-bottom:6px;line-height:18px;}
.free_reg .t_box.t_box2017 .t_right ul li span{display:inline-block;width:18px;margin-right:5px;text-align:center;color:#fff;background:url('/images/sub/cicle_ybul1.png') no-repeat;}
/* 2017.9.12추가-end */



/* 오시는길 */
.direction02{overflow:hidden;width:100%;}
.direction02 dl{float:left;width:100%;line-height:20px;padding-bottom:15px;}
.direction02 dl dt{padding:12px 0 8px 50px;font-weight:bold;font-size:14px;color:#222;}
.direction02 dl dd{padding-left:50px; }
.direction02 dl.bus{background:url('/images/icn_bus.gif') no-repeat 0 0;}
.direction02 dl.car{background:url('/images/icn_car.gif') no-repeat 0 0;}
.direction02 dl.bus2{background:url('/images/guide/brain01.jpg') no-repeat 0 0;}
.direction02 dl.car2{background:url('/images/guide/brain02.jpg') no-repeat 0 0;}
.direction02 dl.bus3{background:url('/images/guide/chi01.jpg') no-repeat 0 0;}
.direction02 dl.car3{background:url('/images/guide/chi02.jpg') no-repeat 0 0;}


.reg_content2 {text-align:center;}
.reg_content2 span{display:inline-block;width:100%;line-height:25px;font-size:14px;border:1px solid #e4e4e4;padding:10px;}
.reg_content2 span em{font-family:'NanumGothicBoldWeb';line-height:45px;font-size:16px;}
.reg_content2 span img{vertical-align:middle;}


.stt_ck{display:inlnie-block;color:#555555;border:1px solid #555555;padding:5px 10px;width:80px;text-align:center;font-weight:800;border-radius:2em}
.stt_ck.y{color:#f8a003;border-color:#f8a003}
.stt_ck.r{color:#e43d2f;border-color:#e43d2f}
.stt_ck.g{color:#14851a;border-color:#14851a}
.stt_ck.s{color:#009fe3;border-color:#009fe3}
.stt_ck em{font-weight:600}

.mt40 {
    margin-top: 40px;
}
